[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/2f761696-40f9-4caf-9e90-0d044861801e/"
		],
		"channel": "Stable",
		"image": "warcforceone/youtube-likedlists-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "youtube-likedlists-grab",
		"resource_uri": "/api/build/v1/source/a98ab10f-8b8f-4dc7-a05a-e3caac8efdc8/",
		"state": "Success",
		"uuid": "a98ab10f-8b8f-4dc7-a05a-e3caac8efdc8"
	}
]